package com.example.orderly.ui.auth

import androidx.navigation.ActionOnlyNavDirections
import androidx.navigation.NavDirections
import com.example.orderly.NavGraphDirections
import com.example.orderly.R

public class RegisterFragmentDirections private constructor() {
  public companion object {
    public fun actionRegisterFragmentToLoginFragment(): NavDirections =
        ActionOnlyNavDirections(R.id.action_registerFragment_to_loginFragment)

    public fun actionGlobalWelcomeFragment(): NavDirections =
        NavGraphDirections.actionGlobalWelcomeFragment()
  }
}
